
a.anchor{height:0 !important;font-size:0 !important;line-height:0 !important;padding:0 !important;margin:0 !important;display:block !important}

#stacks_in_2839 {
	padding: 15px 0px 15px 0px;
}

#stacks_in_2841 {
	padding: 15px 0px 15px 0px;
}

#stacks_in_2843 {
	padding: 15px 0px 15px 0px;
}
#stacks_in_2529_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_2529 a:link, #stacks_in_2529 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_2529 a:hover, #stacks_in_2529 a:active {
	color:#FFFFFF;
}










#stacks_in_2529 a:link, #stacks_in_2529 a:visited {
	background-color:#7F00FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#7F00FF), to(#4C00BF));
	border:1px solid #4C00BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_2529 a:hover {
	background-color:#8900FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#8900FF), to(#4200A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_2529 a:active {
	background-color:#7F00FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_2529 {
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
}
#stacks_in_2859_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_2859 a:link, #stacks_in_2859 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_2859 a:hover, #stacks_in_2859 a:active {
	color:#FFFFFF;
}










#stacks_in_2859 a:link, #stacks_in_2859 a:visited {
	background-color:#7F00FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#7F00FF), to(#4C00BF));
	border:1px solid #4C00BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_2859 a:hover {
	background-color:#8900FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#8900FF), to(#4200A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_2859 a:active {
	background-color:#7F00FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_2869_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_2869 a:link, #stacks_in_2869 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_2869 a:hover, #stacks_in_2869 a:active {
	color:#FFFFFF;
}










#stacks_in_2869 a:link, #stacks_in_2869 a:visited {
	background-color:#7F00FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#7F00FF), to(#4C00BF));
	border:1px solid #4C00BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_2869 a:hover {
	background-color:#8900FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#8900FF), to(#4200A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_2869 a:active {
	background-color:#7F00FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_2881{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


#stacks_in_2881 img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
#stacks_in_2881 img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_2881 .c+.c .count{margin-left: 4px;}
#stacks_in_2881.s3 .c.s2_3 .count,#stacks_in_2881.s4 .c.s2_4 .count,#stacks_in_2881.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_2881.s2 .c.s1_2 .c-pad,#stacks_in_2881.s3 .c.s1_3 .c-pad,#stacks_in_2881.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_2881.s3 .c.s2_3 .c-pad,#stacks_in_2881.s4 .c.s2_4 .c-pad,#stacks_in_2881.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_2881.s2 .c.s2_2 .c-pad,#stacks_in_2881.s3 .c.s3_3 .c-pad,#stacks_in_2881.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_2881 .c+.c .count,
	#stacks_in_2881.s3 .c.s2_3 .count,
	#stacks_in_2881.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_2881 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_2881 .c:first-child,#stacks_in_2881.s4 .c.s1_4,#stacks_in_2881.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_2881 .c:last-child,#stacks_in_2881.s4 .c.s3_4,#stacks_in_2881.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_2881.s2 .c-pad,#stacks_in_2881.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_2881.s4 .c.s2_4 .count,
	#stacks_in_2881.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_2881.s4 .c {width: 49.2%;}
	#stacks_in_2881.s4 .c.s1_4 .c-pad,#stacks_in_2881.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_2881.s4 .c.s2_4 .c-pad,#stacks_in_2881.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_2881 .count{ margin-left: 0 !important;}
	#stacks_in_2881 .c .c-pad{padding: 0 !important;}
	#stacks_in_2881.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
#stacks_in_2888_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_2888 a:link, #stacks_in_2888 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_2888 a:hover, #stacks_in_2888 a:active {
	color:#FFFFFF;
}










#stacks_in_2888 a:link, #stacks_in_2888 a:visited {
	background-color:#7F00FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#7F00FF), to(#4C00BF));
	border:1px solid #4C00BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_2888 a:hover {
	background-color:#8900FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#8900FF), to(#4200A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_2888 a:active {
	background-color:#7F00FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_2886_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_2886 a:link, #stacks_in_2886 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_2886 a:hover, #stacks_in_2886 a:active {
	color:#FFFFFF;
}










#stacks_in_2886 a:link, #stacks_in_2886 a:visited {
	background-color:#7F00FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#7F00FF), to(#4C00BF));
	border:1px solid #4C00BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_2886 a:hover {
	background-color:#8900FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#8900FF), to(#4200A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_2886 a:active {
	background-color:#7F00FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_2878_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_2878 a:link, #stacks_in_2878 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_2878 a:hover, #stacks_in_2878 a:active {
	color:#FFFFFF;
}










#stacks_in_2878 a:link, #stacks_in_2878 a:visited {
	background-color:#7F00FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#7F00FF), to(#4C00BF));
	border:1px solid #4C00BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_2878 a:hover {
	background-color:#8900FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#8900FF), to(#4200A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_2878 a:active {
	background-color:#7F00FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_2854 {
	font-size: 140%;
	font-weight: bold;
}
#stacks_in_2894{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


#stacks_in_2894 img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
#stacks_in_2894 img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_2894 .c+.c .count{margin-left: 4px;}
#stacks_in_2894.s3 .c.s2_3 .count,#stacks_in_2894.s4 .c.s2_4 .count,#stacks_in_2894.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_2894.s2 .c.s1_2 .c-pad,#stacks_in_2894.s3 .c.s1_3 .c-pad,#stacks_in_2894.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_2894.s3 .c.s2_3 .c-pad,#stacks_in_2894.s4 .c.s2_4 .c-pad,#stacks_in_2894.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_2894.s2 .c.s2_2 .c-pad,#stacks_in_2894.s3 .c.s3_3 .c-pad,#stacks_in_2894.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_2894 .c+.c .count,
	#stacks_in_2894.s3 .c.s2_3 .count,
	#stacks_in_2894.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_2894 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_2894 .c:first-child,#stacks_in_2894.s4 .c.s1_4,#stacks_in_2894.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_2894 .c:last-child,#stacks_in_2894.s4 .c.s3_4,#stacks_in_2894.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_2894.s2 .c-pad,#stacks_in_2894.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_2894.s4 .c.s2_4 .count,
	#stacks_in_2894.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_2894.s4 .c {width: 49.2%;}
	#stacks_in_2894.s4 .c.s1_4 .c-pad,#stacks_in_2894.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_2894.s4 .c.s2_4 .c-pad,#stacks_in_2894.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_2894 .count{ margin-left: 0 !important;}
	#stacks_in_2894 .c .c-pad{padding: 0 !important;}
	#stacks_in_2894.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_in_2906 {
	border: solid rgba(255, 255, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_2910 {
	padding:  10px;
}

#stacks_in_2915 {
	font-size: 140%;
	font-weight: bold;
}

#stacks_in_2916 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2920 {
	border: solid rgba(255, 255, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_2924 {
	padding:  10px;
}

#stacks_in_2929 {
	font-size: 140%;
	font-weight: bold;
}

#stacks_in_2930 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_2896_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_2896 a:link, #stacks_in_2896 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_2896 a:hover, #stacks_in_2896 a:active {
	color:#FFFFFF;
}










#stacks_in_2896 a:link, #stacks_in_2896 a:visited {
	background-color:#7F00FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#7F00FF), to(#4C00BF));
	border:1px solid #4C00BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_2896 a:hover {
	background-color:#8900FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#8900FF), to(#4200A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_2896 a:active {
	background-color:#7F00FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_2897_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_2897 a:link, #stacks_in_2897 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_2897 a:hover, #stacks_in_2897 a:active {
	color:#FFFFFF;
}










#stacks_in_2897 a:link, #stacks_in_2897 a:visited {
	background-color:#7F00FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#7F00FF), to(#4C00BF));
	border:1px solid #4C00BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_2897 a:hover {
	background-color:#8900FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#8900FF), to(#4200A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_2897 a:active {
	background-color:#7F00FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_2790 {
	border: solid rgba(255, 255, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_2795 {
	padding:  10px;
}

#stacks_in_2800 {
	font-size: 140%;
	font-weight: bold;
}

#stacks_in_2801 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2572 {
	border: solid rgba(255, 255, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_2577 {
	padding:  10px;
}

#stacks_in_2582 {
	font-size: 140%;
	font-weight: bold;
}

#stacks_in_2583 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2808 {
	font-size: 140%;
	font-weight: bold;
}
#stacks_in_2938{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


#stacks_in_2938 img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
#stacks_in_2938 img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_2938 .c+.c .count{margin-left: 4px;}
#stacks_in_2938.s3 .c.s2_3 .count,#stacks_in_2938.s4 .c.s2_4 .count,#stacks_in_2938.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_2938.s2 .c.s1_2 .c-pad,#stacks_in_2938.s3 .c.s1_3 .c-pad,#stacks_in_2938.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_2938.s3 .c.s2_3 .c-pad,#stacks_in_2938.s4 .c.s2_4 .c-pad,#stacks_in_2938.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_2938.s2 .c.s2_2 .c-pad,#stacks_in_2938.s3 .c.s3_3 .c-pad,#stacks_in_2938.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_2938 .c+.c .count,
	#stacks_in_2938.s3 .c.s2_3 .count,
	#stacks_in_2938.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_2938 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_2938 .c:first-child,#stacks_in_2938.s4 .c.s1_4,#stacks_in_2938.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_2938 .c:last-child,#stacks_in_2938.s4 .c.s3_4,#stacks_in_2938.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_2938.s2 .c-pad,#stacks_in_2938.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_2938.s4 .c.s2_4 .count,
	#stacks_in_2938.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_2938.s4 .c {width: 49.2%;}
	#stacks_in_2938.s4 .c.s1_4 .c-pad,#stacks_in_2938.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_2938.s4 .c.s2_4 .c-pad,#stacks_in_2938.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_2938 .count{ margin-left: 0 !important;}
	#stacks_in_2938 .c .c-pad{padding: 0 !important;}
	#stacks_in_2938.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_in_2979 {
	border: solid rgba(255, 255, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_2983 {
	padding:  10px;
}

#stacks_in_2988 {
	font-size: 140%;
	font-weight: bold;
}

#stacks_in_2989 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2993 {
	border: solid rgba(255, 255, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_2997 {
	padding:  10px;
}

#stacks_in_3002 {
	font-size: 140%;
	font-weight: bold;
}

#stacks_in_3003 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_2949_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_2949 a:link, #stacks_in_2949 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_2949 a:hover, #stacks_in_2949 a:active {
	color:#FFFFFF;
}










#stacks_in_2949 a:link, #stacks_in_2949 a:visited {
	background-color:#7F00FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#7F00FF), to(#4C00BF));
	border:1px solid #4C00BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_2949 a:hover {
	background-color:#8900FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#8900FF), to(#4200A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_2949 a:active {
	background-color:#7F00FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_2950_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_2950 a:link, #stacks_in_2950 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_2950 a:hover, #stacks_in_2950 a:active {
	color:#FFFFFF;
}










#stacks_in_2950 a:link, #stacks_in_2950 a:visited {
	background-color:#7F00FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#7F00FF), to(#4C00BF));
	border:1px solid #4C00BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_2950 a:hover {
	background-color:#8900FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#8900FF), to(#4200A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_2950 a:active {
	background-color:#7F00FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_3020{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


#stacks_in_3020 img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
#stacks_in_3020 img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_3020 .c+.c .count{margin-left: 4px;}
#stacks_in_3020.s3 .c.s2_3 .count,#stacks_in_3020.s4 .c.s2_4 .count,#stacks_in_3020.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_3020.s2 .c.s1_2 .c-pad,#stacks_in_3020.s3 .c.s1_3 .c-pad,#stacks_in_3020.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_3020.s3 .c.s2_3 .c-pad,#stacks_in_3020.s4 .c.s2_4 .c-pad,#stacks_in_3020.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_3020.s2 .c.s2_2 .c-pad,#stacks_in_3020.s3 .c.s3_3 .c-pad,#stacks_in_3020.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_3020 .c+.c .count,
	#stacks_in_3020.s3 .c.s2_3 .count,
	#stacks_in_3020.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_3020 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_3020 .c:first-child,#stacks_in_3020.s4 .c.s1_4,#stacks_in_3020.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_3020 .c:last-child,#stacks_in_3020.s4 .c.s3_4,#stacks_in_3020.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_3020.s2 .c-pad,#stacks_in_3020.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_3020.s4 .c.s2_4 .count,
	#stacks_in_3020.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_3020.s4 .c {width: 49.2%;}
	#stacks_in_3020.s4 .c.s1_4 .c-pad,#stacks_in_3020.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_3020.s4 .c.s2_4 .c-pad,#stacks_in_3020.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_3020 .count{ margin-left: 0 !important;}
	#stacks_in_3020 .c .c-pad{padding: 0 !important;}
	#stacks_in_3020.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_in_3044 {
	border: solid rgba(255, 255, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_3048 {
	padding:  10px;
}

#stacks_in_3053 {
	font-size: 140%;
	font-weight: bold;
}

#stacks_in_3054 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_3058 {
	border: solid rgba(255, 255, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_3062 {
	padding:  10px;
}

#stacks_in_3067 {
	font-size: 140%;
	font-weight: bold;
}

#stacks_in_3068 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_3018_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3018 a:link, #stacks_in_3018 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3018 a:hover, #stacks_in_3018 a:active {
	color:#FFFFFF;
}










#stacks_in_3018 a:link, #stacks_in_3018 a:visited {
	background-color:#7F00FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#7F00FF), to(#4C00BF));
	border:1px solid #4C00BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3018 a:hover {
	background-color:#8900FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#8900FF), to(#4200A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3018 a:active {
	background-color:#7F00FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_3019_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3019 a:link, #stacks_in_3019 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3019 a:hover, #stacks_in_3019 a:active {
	color:#FFFFFF;
}










#stacks_in_3019 a:link, #stacks_in_3019 a:visited {
	background-color:#7F00FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#7F00FF), to(#4C00BF));
	border:1px solid #4C00BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3019 a:hover {
	background-color:#8900FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#8900FF), to(#4200A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3019 a:active {
	background-color:#7F00FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_3090{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


#stacks_in_3090 img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
#stacks_in_3090 img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_3090 .c+.c .count{margin-left: 4px;}
#stacks_in_3090.s3 .c.s2_3 .count,#stacks_in_3090.s4 .c.s2_4 .count,#stacks_in_3090.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_3090.s2 .c.s1_2 .c-pad,#stacks_in_3090.s3 .c.s1_3 .c-pad,#stacks_in_3090.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_3090.s3 .c.s2_3 .c-pad,#stacks_in_3090.s4 .c.s2_4 .c-pad,#stacks_in_3090.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_3090.s2 .c.s2_2 .c-pad,#stacks_in_3090.s3 .c.s3_3 .c-pad,#stacks_in_3090.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_3090 .c+.c .count,
	#stacks_in_3090.s3 .c.s2_3 .count,
	#stacks_in_3090.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_3090 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_3090 .c:first-child,#stacks_in_3090.s4 .c.s1_4,#stacks_in_3090.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_3090 .c:last-child,#stacks_in_3090.s4 .c.s3_4,#stacks_in_3090.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_3090.s2 .c-pad,#stacks_in_3090.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_3090.s4 .c.s2_4 .count,
	#stacks_in_3090.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_3090.s4 .c {width: 49.2%;}
	#stacks_in_3090.s4 .c.s1_4 .c-pad,#stacks_in_3090.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_3090.s4 .c.s2_4 .c-pad,#stacks_in_3090.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_3090 .count{ margin-left: 0 !important;}
	#stacks_in_3090 .c .c-pad{padding: 0 !important;}
	#stacks_in_3090.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_in_3119 {
	border: solid rgba(255, 255, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_3123 {
	padding:  10px;
}

#stacks_in_3128 {
	font-size: 140%;
	font-weight: bold;
}

#stacks_in_3129 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_3133 {
	border: solid rgba(255, 255, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_3137 {
	padding:  10px;
}

#stacks_in_3142 {
	font-size: 140%;
	font-weight: bold;
}

#stacks_in_3143 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_3088_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3088 a:link, #stacks_in_3088 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3088 a:hover, #stacks_in_3088 a:active {
	color:#FFFFFF;
}










#stacks_in_3088 a:link, #stacks_in_3088 a:visited {
	background-color:#7F00FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#7F00FF), to(#4C00BF));
	border:1px solid #4C00BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3088 a:hover {
	background-color:#8900FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#8900FF), to(#4200A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3088 a:active {
	background-color:#7F00FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_3089_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3089 a:link, #stacks_in_3089 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3089 a:hover, #stacks_in_3089 a:active {
	color:#FFFFFF;
}










#stacks_in_3089 a:link, #stacks_in_3089 a:visited {
	background-color:#7F00FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#7F00FF), to(#4C00BF));
	border:1px solid #4C00BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3089 a:hover {
	background-color:#8900FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#8900FF), to(#4200A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3089 a:active {
	background-color:#7F00FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_3160{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


#stacks_in_3160 img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
#stacks_in_3160 img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_3160 .c+.c .count{margin-left: 4px;}
#stacks_in_3160.s3 .c.s2_3 .count,#stacks_in_3160.s4 .c.s2_4 .count,#stacks_in_3160.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_3160.s2 .c.s1_2 .c-pad,#stacks_in_3160.s3 .c.s1_3 .c-pad,#stacks_in_3160.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_3160.s3 .c.s2_3 .c-pad,#stacks_in_3160.s4 .c.s2_4 .c-pad,#stacks_in_3160.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_3160.s2 .c.s2_2 .c-pad,#stacks_in_3160.s3 .c.s3_3 .c-pad,#stacks_in_3160.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_3160 .c+.c .count,
	#stacks_in_3160.s3 .c.s2_3 .count,
	#stacks_in_3160.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_3160 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_3160 .c:first-child,#stacks_in_3160.s4 .c.s1_4,#stacks_in_3160.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_3160 .c:last-child,#stacks_in_3160.s4 .c.s3_4,#stacks_in_3160.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_3160.s2 .c-pad,#stacks_in_3160.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_3160.s4 .c.s2_4 .count,
	#stacks_in_3160.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_3160.s4 .c {width: 49.2%;}
	#stacks_in_3160.s4 .c.s1_4 .c-pad,#stacks_in_3160.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_3160.s4 .c.s2_4 .c-pad,#stacks_in_3160.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_3160 .count{ margin-left: 0 !important;}
	#stacks_in_3160 .c .c-pad{padding: 0 !important;}
	#stacks_in_3160.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_in_3184 {
	border: solid rgba(255, 255, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_3188 {
	padding:  10px;
}

#stacks_in_3193 {
	font-size: 140%;
	font-weight: bold;
}

#stacks_in_3194 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_3198 {
	border: solid rgba(255, 255, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_3202 {
	padding:  10px;
}

#stacks_in_3207 {
	font-size: 140%;
	font-weight: bold;
}

#stacks_in_3208 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_3158_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3158 a:link, #stacks_in_3158 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3158 a:hover, #stacks_in_3158 a:active {
	color:#FFFFFF;
}










#stacks_in_3158 a:link, #stacks_in_3158 a:visited {
	background-color:#7F00FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#7F00FF), to(#4C00BF));
	border:1px solid #4C00BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3158 a:hover {
	background-color:#8900FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#8900FF), to(#4200A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3158 a:active {
	background-color:#7F00FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_3159_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3159 a:link, #stacks_in_3159 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3159 a:hover, #stacks_in_3159 a:active {
	color:#FFFFFF;
}










#stacks_in_3159 a:link, #stacks_in_3159 a:visited {
	background-color:#7F00FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#7F00FF), to(#4C00BF));
	border:1px solid #4C00BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3159 a:hover {
	background-color:#8900FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#8900FF), to(#4200A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3159 a:active {
	background-color:#7F00FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_2590 {
	border: solid rgba(255, 255, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_2595 {
	padding:  10px;
}

#stacks_in_2600 {
	font-size: 140%;
	font-weight: bold;
}

#stacks_in_2601 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2608 {
	border: solid rgba(255, 255, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_2613 {
	padding:  10px;
}

#stacks_in_2618 {
	font-size: 140%;
	font-weight: bold;
}

#stacks_in_2619 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2626 {
	border: solid rgba(255, 255, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_2631 {
	padding:  10px;
}

#stacks_in_2636 {
	font-size: 140%;
	font-weight: bold;
}

#stacks_in_2637 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2644 {
	border: solid rgba(255, 255, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_2649 {
	padding:  10px;
}

#stacks_in_2654 {
	font-size: 140%;
	font-weight: bold;
}

#stacks_in_2655 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2662 {
	border: solid rgba(255, 255, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_2667 {
	padding:  10px;
}

#stacks_in_2672 {
	font-size: 140%;
	font-weight: bold;
}

#stacks_in_2673 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2680 {
	border: solid rgba(255, 255, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_2685 {
	padding:  10px;
}

#stacks_in_2690 {
	font-size: 140%;
	font-weight: bold;
}

#stacks_in_2691 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2754 {
	border: solid rgba(255, 255, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_2759 {
	padding:  10px;
}

#stacks_in_2764 {
	font-size: 140%;
	font-weight: bold;
}

#stacks_in_2765 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2772 {
	border: solid rgba(255, 255, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_2777 {
	padding:  10px;
}

#stacks_in_2782 {
	font-size: 140%;
	font-weight: bold;
}

#stacks_in_2783 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2812 {
	font-size: 140%;
	font-weight: bold;
}
#stacks_in_3221{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


#stacks_in_3221 img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
#stacks_in_3221 img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_3221 .c+.c .count{margin-left: 4px;}
#stacks_in_3221.s3 .c.s2_3 .count,#stacks_in_3221.s4 .c.s2_4 .count,#stacks_in_3221.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_3221.s2 .c.s1_2 .c-pad,#stacks_in_3221.s3 .c.s1_3 .c-pad,#stacks_in_3221.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_3221.s3 .c.s2_3 .c-pad,#stacks_in_3221.s4 .c.s2_4 .c-pad,#stacks_in_3221.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_3221.s2 .c.s2_2 .c-pad,#stacks_in_3221.s3 .c.s3_3 .c-pad,#stacks_in_3221.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_3221 .c+.c .count,
	#stacks_in_3221.s3 .c.s2_3 .count,
	#stacks_in_3221.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_3221 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_3221 .c:first-child,#stacks_in_3221.s4 .c.s1_4,#stacks_in_3221.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_3221 .c:last-child,#stacks_in_3221.s4 .c.s3_4,#stacks_in_3221.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_3221.s2 .c-pad,#stacks_in_3221.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_3221.s4 .c.s2_4 .count,
	#stacks_in_3221.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_3221.s4 .c {width: 49.2%;}
	#stacks_in_3221.s4 .c.s1_4 .c-pad,#stacks_in_3221.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_3221.s4 .c.s2_4 .c-pad,#stacks_in_3221.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_3221 .count{ margin-left: 0 !important;}
	#stacks_in_3221 .c .c-pad{padding: 0 !important;}
	#stacks_in_3221.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_in_2822 {
	font-size: 140%;
	font-weight: bold;
}
#stacks_in_3234{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


#stacks_in_3234 img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
#stacks_in_3234 img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_3234 .c+.c .count{margin-left: 4px;}
#stacks_in_3234.s3 .c.s2_3 .count,#stacks_in_3234.s4 .c.s2_4 .count,#stacks_in_3234.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_3234.s2 .c.s1_2 .c-pad,#stacks_in_3234.s3 .c.s1_3 .c-pad,#stacks_in_3234.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_3234.s3 .c.s2_3 .c-pad,#stacks_in_3234.s4 .c.s2_4 .c-pad,#stacks_in_3234.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_3234.s2 .c.s2_2 .c-pad,#stacks_in_3234.s3 .c.s3_3 .c-pad,#stacks_in_3234.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_3234 .c+.c .count,
	#stacks_in_3234.s3 .c.s2_3 .count,
	#stacks_in_3234.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_3234 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_3234 .c:first-child,#stacks_in_3234.s4 .c.s1_4,#stacks_in_3234.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_3234 .c:last-child,#stacks_in_3234.s4 .c.s3_4,#stacks_in_3234.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_3234.s2 .c-pad,#stacks_in_3234.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_3234.s4 .c.s2_4 .count,
	#stacks_in_3234.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_3234.s4 .c {width: 49.2%;}
	#stacks_in_3234.s4 .c.s1_4 .c-pad,#stacks_in_3234.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_3234.s4 .c.s2_4 .c-pad,#stacks_in_3234.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_3234 .count{ margin-left: 0 !important;}
	#stacks_in_3234 .c .c-pad{padding: 0 !important;}
	#stacks_in_3234.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
